<html>
        <head>
                <title>Eduonics adv js</title>
                <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
                
                <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
                <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        </head>
        <body class="container-fluid">
                <div class="row">
                        <div class="col-sm-7">
                                <h1 class="text-success text-center">Minimum and maximum values in an Array</h1>
                                <hr/>
                                <button onclick='generateRandom()' class="btn btn-success">Generate Random values</button>
                                <p id='randomarraydisplay' class="text-center"></p>
                                <div class="row">
                                        <div class="col-sm-6">
                                                <h3 class="text-center">Maximum: <b id='maxValueInarray'></b></h3>
                                        </div>
                                        <div class="col-sm-6">
                                                <h3 class="text-center">Maximum: <b id='minValueInarray'></b></h3>
                                        </div>
                                </div>
                                <br/>
                                <h1 class="text-warning text-center">Display employee id, name, department</h1>
                                <hr/>
                                <p id='user-0'></p>
                                <p id='user-1'></p>
                                <br/>
                                <h1 class="text-center text-danger">Caliculate Volume of sphere</h1>
                                <hr/>
                                <div class="row">
                                        <div class="col-sm-6">Radius: <input type="number" min=0 onkeyup='calVolume()' id="radius" class="form-control" /></div>
                                        <div class="col-sm-6"><h4>Volume: <b id='volume'></b></h4></div>
                                </div>
                        </div>
                        <div class="col-sm-5">
                                <h1 class="text-center text-info">Random images</h1>
                                <hr/>
                                <button class="btn btn-info" onclick='randomImage()'>Generate Random image</button>
                                <div id='rand-images'></div>
                        </div>
                </div>
                
        </body>
</html>
<script src='./script.js'></script>